<?php
	session_start();
	$mainLayoutContent = "page-content/seller/index.php";
	if($_SESSION["Status"] == "ADMIN"){
		include "layout/mainLayout.php";
	}else{
		include "layout/mainLayoutOther.php";
	}
	
?>